.search-result {
	height: auto;
	min-height: 450px;
	width: 480px;
	margin-top: 2px;
	background: #fff;
	border: solid 8px #EF8300;
	border-top: solid 5px #EF8300;
	border-radius: 4px;
}
.search-result .hdr {
	background: #EF8300;
	color: #fff;
	font-weight: bold;
	padding-bottom: 6px;
	padding-left: 10px;
	
}
.search-result-table {
	width: 100%;
	margin-top: 5px;
}
.search-result-table td {
	padding: 5px;
	font-size: 12px;
	vertical-align: middle;
}

.search-result-table td a {
	display: table-cell;
	height: 50px;
	text-decoration: none;
	vertical-align: middle;
}
	
.search-result-table a {
	text-decoration: none;
	color: #333;
}
.search-result-table th {
	font-weight: bold;
	font-size: 12px;
	color: #333;
	text-align: center;
}
.search-result-table tr:hover td {
	background: #dedede;
}
.search-result-table img {
	max-height: 50px;
}
.search-nav-links {
	padding: 5px;
	padding-left: 10px;
	padding-right: 10px;
	font-weight: bold;
}
.search-nav-links a {
	color: #333;
	text-decoration: none;
}
.search-nav-links .search-back {
	float: left;
	width: 50%;
}
.search-nav-links .search-more {
	float: right;
	width: 50%;
	text-align: right;
}
.search-close {
	float: right;
	width: 16px;
	height: 15px;
	background: url(../bg/search-close.png) no-repeat;
}
#divSuggSearch {
    max-width: 95%;
}
.search-result {
    max-width: 100%;
}